#!/usr/bin/env python

from cli import CLI
import curses

try:
    cli = CLI()
except Exception, e:
    curses.nocbreak();
    curses.echo()
    curses.endwin()
    print 'Error:', e
#finally:
#    curses.nocbreak();
#    curses.echo()
#    curses.endwin()

